<ion-view view-title="">
  <!-- do you want padding? -->
  <ion-content class="pregunta3">

    <div class="uppercase ff-helvetica fs2 form-title azul">
      PREGUNTAS ACERCA DEL NOMINADO
    </div>

    <form class="list form padding" ng-submit="ctrl.siguiente('main.pregunta4')">

      <div class="item item-divider">
        <p style="min-height: 76px;"><b> ¿Cómo encarna el nominado su visión para inspirar y dar ejemplo?</b> <br> (ej. Mandela dio ejemplo con su sacrificio y propiciando la reconciliación) <b>{{longEncarna}} caracteres</b></p>
        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.encarna" required></textarea>
        </label>
      </div>

      <div class="item ">
        <p style="min-height: 76px;"><b>¿Cuánta gente calcula ha sido inspirada por el liderazgo del nominado?</b> <br> <b>{{longGente}} caracteres</b></p>
        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.gente" required></textarea>
        </label>
      </div>

      <button type="submit" class="button button-full  icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
        Siguiente
      </button>
    </form>


  </ion-content>
</ion-view>